<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html 
     PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
     "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
   <html xmlns="http://www.w3.org/1999/xhtml">
<head>
  <title></title>
  <link rel="stylesheet" href="media/stylesheet.css" />
  <script src="media/lib/classTree.js"></script>
<link id="webfx-tab-style-sheet" type="text/css" rel="stylesheet" href="media/lib/tab.webfx.css" />
<script type="text/javascript" src="media/lib/tabpane.js"></script>
  <meta http-equiv='Content-Type' content='text/html; charset=iso-8859-1'/>
  <script language="javascript" type="text/javascript" src="media/lib/ua.js"></script>
<script language="javascript" type="text/javascript">
	var imgPlus = new Image();
	var imgMinus = new Image();
	imgPlus.src = "media/images/plus.gif";
	imgMinus.src = "media/images/minus.gif";
	
	function showNode(Node){
        switch(navigator.family){
        	case 'nn4':
        		// Nav 4.x code fork...
				var oTable = document.layers["span" + Node];
				var oImg = document.layers["img" + Node];
        		break;
        	case 'ie4':
        		// IE 4/5 code fork...
				var oTable = document.all["span" + Node];
				var oImg = document.all["img" + Node];
        		break;
        	case 'gecko':
        		// Standards Compliant code fork...
				var oTable = document.getElementById("span" + Node);
				var oImg = document.getElementById("img" + Node);
        		break;
        }
		oImg.src = imgMinus.src;
		oTable.style.display = "block";
	}
	
	function hideNode(Node){
        switch(navigator.family){
        	case 'nn4':
        		// Nav 4.x code fork...
				var oTable = document.layers["span" + Node];
				var oImg = document.layers["img" + Node];
        		break;
        	case 'ie4':
        		// IE 4/5 code fork...
				var oTable = document.all["span" + Node];
				var oImg = document.all["img" + Node];
        		break;
        	case 'gecko':
        		// Standards Compliant code fork...
				var oTable = document.getElementById("span" + Node);
				var oImg = document.getElementById("img" + Node);
        		break;
        }
		oImg.src = imgPlus.src;
		oTable.style.display = "none";
	}
	
	function nodeIsVisible(Node){
        switch(navigator.family){
        	case 'nn4':
        		// Nav 4.x code fork...
				var oTable = document.layers["span" + Node];
        		break;
        	case 'ie4':
        		// IE 4/5 code fork...
				var oTable = document.all["span" + Node];
        		break;
        	case 'gecko':
        		// Standards Compliant code fork...
				var oTable = document.getElementById("span" + Node);
        		break;
        }
		return (oTable && oTable.style.display == "block");
	}
	
	function toggleNodeVisibility(Node){
		if (nodeIsVisible(Node)){
			hideNode(Node);
		}else{
			showNode(Node);
		}
	}
</script>
<!-- template designed by Julien Damon based on PHPEdit's generated templates, and tweaked by Greg Beaver -->
<body bgcolor="#ffffff"  topmargin="3" leftmargin="3" rightmargin="2" bottommargin="3"><h3>Navigation: Ultimate-SEO-URLs</h3>
<!-- 
This document is licensed under the Open Public License v1.0
Should this document fall in violation of this Public License 1.0 the scripts
contained within this package will also revert to Open Public License v1.0
and will no longer be considered GNU Public License and must be removed from 
public access.

http://koala.ilog.fr/jackaroo/OPL_1_0.TXT

Short story - don't fuck with install directions osCommerce team
-->
<script language="Javascript">
if (document.getElementById) {
  var tree = new WebFXTree('Help : Ultimate-SEO-URLs', 'blank.html');
  tree.setBehavior('classic');
  tree.openIcon = 'media/images/Disk.gif';
  tree.icon = 'media/images/Disk.gif';

    var elements = new WebFXTreeItem('Index of elements', 'elementindex_Ultimate-SEO-URLs.html');
    elements.openIcon = 'media/images/file.png';
    elements.icon = 'media/images/file.png';
	tree.add(elements);

    var tree_function = new WebFXTreeItem('Function(s)', '');
    tree_function.openIcon = 'media/images/Functions.gif';
    tree_function.icon = 'media/images/Functions.gif';
    	tree.add(tree_function);
	
    var tree_classe = new WebFXTreeItem('Class(es)', 'classtrees_Ultimate-SEO-URLs.html');
    tree_classe.openIcon = 'media/images/classFolder.gif';
    tree_classe.icon = 'media/images/classFolder.gif';
    	  var classe = new WebFXTreeItem('SEO_DataBase', 'Ultimate-SEO-URLs/SEO_DataBase.html');
      classe.openIcon = 'media/images/Class.gif';
      classe.icon = 'media/images/Class.gif';
      tree_classe.add(classe);
    	  var classe = new WebFXTreeItem('SEO_URL', 'Ultimate-SEO-URLs/SEO_URL.html');
      classe.openIcon = 'media/images/Class.gif';
      classe.icon = 'media/images/Class.gif';
      tree_classe.add(classe);
    	  var classe = new WebFXTreeItem('SEO_URL_INSTALLER', 'Ultimate-SEO-URLs/SEO_URL_INSTALLER.html');
      classe.openIcon = 'media/images/Class.gif';
      classe.icon = 'media/images/Class.gif';
      tree_classe.add(classe);
    	tree.add(tree_classe);

    var tree_file = new WebFXTreeItem('File(s)', '');
    tree_file.openIcon = 'media/images/FolderOpened.gif';
    tree_file.icon = 'media/images/foldericon.png';
    	  var file = new WebFXTreeItem('seo.class.php', 'Ultimate-SEO-URLs/_classes_seo_class_php.html');
      file.openIcon = 'media/images/file.png';
      file.icon = 'media/images/file.png';
      tree_file.add(file);
    	tree.add(tree_file);
  document.write(tree);
}
</script>
<br />
</div>
<br />
  <div style="background-color:#FFFFCC; border-color:#666666; border-style:solid; border-width:1px; text-align:center;">
    <form action="https://www.paypal.com/cgi-bin/webscr" method="post" target=_blank name=donate>
      <input type="hidden" name="cmd" value="_xclick">
      <input type="hidden" name="business" value="paypal@bdcconcepts.com">
      <input type="hidden" name="item_name" value="osCommerce Ultimate SEO URLs contribution - SEO Enhancement">
      <input type="hidden" name="item_number" value="1">
      $
      <input type="text" name="amount" value="" size=6>
      <input type="image" src="media/images/img.gif" border="0" name="submit" alt="">
    </form>
  </div>
<br/>
<span CLASS="small"><a href="http://www.phpdoc.org" target="_blank">phpDocumentor v <b>1.3.0RC3</b></a></span>
</body>
</html>